Bug 297111 - Error when open Software Updater
Summary: Error when open Software Updater
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-19 23:10 UTC by Jairo Ammirati
Modified: 2014-01-21 22:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 19:31:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debug Screen (2.79 KB, application/octet-stream)
2007-09-19 23:10 UTC, Jairo Ammirati
no flags Details

Description Jairo Ammirati 2007-09-19 23:10:22 UTC
Description of problem: When I try to run System Update an error screen shows up. 


Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1.Click on System Tools 
2.Click on Sofware Updater
3.Error appears
  
Actual results:
Summary: TB8f5a3431 yumRepo.py:749:_getRepoXML:RepoError: Cannot retrieve
repository metadata (repomd.xml) for repository: %s. Please verify its path and
try again

Expected results:


Additional info:

Comment 1 Jairo Ammirati 2007-09-19 23:10:22 UTC
Created attachment 200291 [details]
Debug Screen

Comment 2 Jeremy Katz 2007-09-20 15:43:42 UTC
Can you run 'yum clean all' as root and then see if this still occurs?

Comment 3 Jairo Ammirati 2007-09-20 19:31:13 UTC
After run this commands the issue was gone:
yum clean all
yum clean metadata
yum clean dbcache

# rpm -vv --initdb
# rm -f /var/lib/rpm/__db*
# rpmdb -vv --rebuilddb 

Thanks


Note You need to log in before you can comment on or make changes to this bug.